Subject: New Reply Received - I haven't received what i ordered!
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 16:07:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  I haven't received what i ordered!  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">   You know what's actually funny .. this happen with "future purchases".!!!!! </div>
<div dir="auto"><br></div>
<div dir="auto">Now i start to think this is actually the experience you want your customers to have.!</div>
<div dir="auto"><br></div>
<div dir="auto">Badly i wanted that backpack, soi ordered again with different account.</div>
<div dir="auto">But this time i was alert, awake, you can say someone had a bad experience before!</div>
<div dir="auto">So i opend the package before i pay for it (witch made the delivery guy upset (but hope he wld understand).. and not  surprisingly found your professional team has made exactly the same mistake! </div>
<div dir="auto">You can follow up with the order # 6300059747.</div>
<div dir="auto"><br></div>
<div dir="auto">I wonder how wld you guys solve this now!</div>
<div dir="auto"><br></div>
<div dir="auto">Khalid</div>
<div dir="auto">0555290990</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 26, 2021, 18:38 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Khalid,<br><br>Thank you for your prompt response.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We sincerely apologize for the inconvenience caused. This is clearly not the experience we want our customers to have when they shop with us.</div>
<div><br></div>
<div dir="ltr">Please consider this a rare exception. We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to kindly wait for courier team to contact you for the collection or you can also return the item to our any nearby store.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2425330